<resources>
    <dimen name="titulo">24sp</dimen>
    <dimen name="separacion">35sp</dimen>
    <dimen name="margsup">8dp</dimen>
    <dimen name="padding">16dp</dimen>
    <dimen name="boton">16dp</dimen>
    <dimen name="leyenda">18sp</dimen>

</resources>